<h1>Search Results</h1>
<br/>
You searched for "<%= @query%>"
<br/>
<br/>
<% if @results.blank? %>
    No results found
<% else %>
    <ul>
    <% @results.each do |result| %>
        <li>
        <%= link_to "#{result.title}", :controller => 'works', :action => 'index', :id => result.id %>
        </li>
    <% end %>
    </ul>
<% end %>
